Package bitcoin-daemon 0.12.1-3 (x86_64) already flagged

bitcoin-daemon has already been flagged out-of-date.

You can return to the package details page for bitcoin-daemon.